MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002685ATutorAdminpublic2006-07-27 10:112006-09-14 09:28
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002685: remove content ordering fix
Descriptionthe content ordering fix could be unlinked. the problem seems to have been resolved.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002131)
user2
2006-07-27 10:12

by "remove" i mean "unlink"

- Issue History
Date Modified Username Field Change
2006-07-27 10:11 user2 New Issue
2006-07-27 10:11 user2 Affects version => SVN
2006-07-27 10:12 user2 Note Added: 0002131
2006-09-11 09:58 user2 Status new => resolved
2006-09-11 09:58 user2 Fixed in Version => 1.5.4
2006-09-11 09:58 user2 Resolution open => fixed
2006-09-11 09:58 user2 Assigned To => user2
2006-09-14 09:28 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker